@-ms-viewport { width: device-width; }

html {
	font-family: verdana,arial,helvetica, verdana, tahoma, sans-serif;
	}

a:link, a:visited, a:active{
    color:#707070;
    }
body {margin:0;
	font-family: verdana, arial, helvetica, sans-serif;
  font-size: 1rem;
  line-height: 1.4rem; 
  color: #000000; 
	
}
#header a {
	text-decoration: none;
	}
h1 a,
h1 a:link,
h1 a:visited,
h1 a:hover,
h1 a:active,
h2 a,
h1 a:link,
h2 a:visited,
h2 a:hover,
h2 a:active {
 color:#000000;
}
h1 {
	font-size: 1.2rem;
	color: #000000;
	line-height: 1.5rem; 
	font-family: verdana, arial, helvetica;
	margin: 0px 0px 5px 0px;
}
	
p {
	color: #000000;
	font-size: 1rem;
  line-height: 1.4rem;
  margin-top: 0;
}
.bildlinks {
	/* width: 7rem;
	 float: left; */
	 margin: 4px 10px 0px 0px;
	 border-width: 0px;
}
.bildlinksorg {
	 float: left;
	 margin: 4px 15px 0px 0px;
	 max-width: 100%;
	height: auto;
}
a:link {
	text-decoration: none;
	color: #e10000;
}
a:active {
	text-decoration: none;
	color: #000000;
}
a:visited {
	text-decoration: none;
	color: #e10000;
}
a:hover {
	text-decoration: underline;
	color: #e10000;
}
#top {
    /* width:100%;
	max-width:400px; */
    border: 1px solid black;
    border-radius:5px;
    background-color:silver;
	vertical-align: middle;
    }

#menuHamburger a {
  margin:0;
  border-bottom: 1px solid silver;
	background-color: #fcee49;
  display:block;
  padding:5px;
  text-decoration:none;
  font-size: 1.5em;
  font-weight:bold;
	color:#000000;
	height:35px;
}

#menu {
	display: none;
	position:absolute;
	top:50px;
	}
#menu ul {
    margin:0;
    padding:0;
	width:300px;
    }
#menu li {
    margin:0;
    list-style-type:none;
    }
#menu li li {
    display:none;
    }
#menu li.active li {
    display:block;
    }
#menu li a {
    border-bottom: 1px solid silver;
	background-color: black;
	display: block;
    padding:5px;
    text-decoration:none;
	color:white;
    }
#menu li a {
    font-size: 1.5em;
    font-weight:bold;
    }
#menu li ul li a {
    font-size: 1.2em;
    border-bottom: 1px solid silver;
	background-color: #222222;
    color:#cccccc;
	padding-left:20px;
    }
#submenu ul {
    margin:0;
    padding:0;
}
#submenu li {
	float : left;
	margin : 0;
    list-style-type:none;
}
#submenu li a{
	display : block;
	padding : 10px;
	background-color:#555555;
	text-decoration: none;
    color:#cccccc;
    border-right: 1px solid silver;
    border-bottom: 1px solid silver;
    font-weight:bold;
}

#content {
  color: #000000;
	font-size: 1rem;
  line-height: 1.4rem; 
	clear: both;
	padding-left: 0.7rem;
	padding-right: 0.7rem;
}
#toggleMobile {
    text-align: center;
    margin-top: 2em;
    }
.b468 {
	max-width: 100%;
	height: auto;
}
.w200 {
	max-width: 100%;
	height: auto;
}
.w250 {
	max-width: 100%;
	height: auto;
}
.w468 {
	border-width: 0px;
}
#articleimage {
	width: 100%;
	height: auto;
}
.zurueck {
    float: left;
    text-align: left;
    margin: 10px 0px 0px 0px;
    clear: left;
}
.autor {
    float: right;
    text-align: right;
    margin: 10px 0px 0px 0px;
   /* clear: right; */
}
.sozmed {
  margin:0;
  padding:0;
  float:left;
  list-style:none
}
  
.sozmed li {
  float:left;
  margin:0;
  padding:0 0 10px 0;
}
.bu {
	font-style:italic;
  font-size:91.667%;
}
.buneu {
	font-style:italic;
  font-size:91.667%;
}
.zurueck { 
text-align : left; 
margin : 0.7rem 0 0; 
float : left; 
clear : left; 
} 
.autor { 
text-align : right; 
margin : 0.7rem 0 0; 
float : right; 
clear : right; 
} 
.druckansicht { 
text-align : left; 
margin : 0.7rem 0; 
float : left; 
} 
.tellme { 
text-align : right; 
margin : 0.7rem 0 0; 
float : right; 
} 
.hr_teaser { 
clear: both; 
border:1px #aaaaaa dotted;
} 
.ewdatum { 
color : #999999; 
margin : 0 0 0 0; 
padding : 0 0 0 0; 
}
#superbanner img {
    width: 100%;
    height: auto;
}
table.colored tr.colorlight, 
table.ruler tr.colorlight { background: #fff; border-top: 0px; }  

table.colored tr.colordark,
table.ruler tr.colordark,
.darker { background: #e8ebf0; border-top: 0px; }  

table.colored tbody td,
table.ruler tbody td { padding: 0.3em; }

.leftrow { width: 25%; }
.rightrow { width: 75%; }
.inputwidth { width: 95%; }

/* data tables with ruler */
table.ruler { border-collapse: collapse; border: 1px solid #357; margin-bottom: 3em; } 
table.ruler td { border-left: 1px solid #357; border-right: 1px solid #357; } 
table.ruler th { border-left: 1px solid #357; border-right: 1px solid #357; } 
table.ruler tr { border-top: 1px solid #357;}
table tbody tr.selected,
table.ruler tr.ruled { background: #C9D3DE; border-top: 0px; } 

table.colored { border-collapse: collapse; border: 0px solid #357; margin-bottom: 0; FONT-SIZE: 11px; LINE-HEIGHT: 150%; FONT-FAMILY: Verdana, sans-serif;width:100%;} 
table.colored tr { border-top: 0px solid #357;}

/* no margin below filter-tables */
/* table.filter { margin-bottom: 0; border-bottom: 0px;} */

/* FIXME the active article in version view */
table tbody tr.table_system_active { background: #C9D3DE; border-top: 0px; }
table td {
	vertical-align:top
}
table#bp tbody td {
padding:1em;
}